<div class="container-fluid">    
    <div class="row">
        <div class="col-lg-5 col-12 fondopantalla"style="background-image: url(img/fondopantalla.jpg);"><img src="img/clarologo.png" class="clarologo img-fluid"></div>   
        <div class="col-lg-7 col-12" style="background: #F3F3F3;">
            <div class="row pt-4">
		<div class="col-md-5 col-5 text-right pr-1">
                    <img src="img/logoAppClaro.png" class="logoApp img-fluid">					
		</div>
                <div class="col-md-7 col-7 rayapiso">  
		</div>
                <div class="col-md-12 col-12 cardCon">
                    <div class="card justify-content-center card1">
                        <div class="card-body">
                            <p class=" text-secondary">LA LISTA DE APPS</p>
                            <p class="text-center" style="line-height:100%"><b>¡Accede al mundo</b>
                            <span class="text-danger font-weight-bold">Claro </span><b>desde aquí!</b><br>Descarga las apps Claro que desees utilizar.</p>
                            <p class="p-redisg">Para facilitar la descarga de la aplicación,<br>conéctate a una red Wi-Fi y evita el consumo de tu<br>paquete de datos.&nbsp;<img src="img/facilDes.png" class="logofacilDes"></p>
                            <!-------------------------------------------------Body----------------------------------------------------------------------->
                            <div class="row rowCon" ng-repeat=" opciones in opciones">
                                <div class="col-md-2 col-2  imagenCon">
                                    <img src="{{opciones.imagen}}" class="iconos img-fluid"> 
                                </div>
                                <div class="col-md-7 col-7  contenido">
                                    <p class="pContenido"><b>{{opciones.titulo}}</b><br>{{opciones.contenido}}</p>
                                </div>
                                <div class="col-md-3 col-3 text-center botonesCon">
                                    <button ng-if="btnIphone" ui-sref="descarga({id: opciones.id})" class="btn btn-md button1">Descargar</button>
                                    <button ng-if="btnNormal" ng-click="myFunction()" class="btn btn-md button1">Descargar</button>
                                </div><!--descarga({id: opciones.id}-->
                            </div>
                        </div> 
                    </div>
                </div>    
            </div>
        </div>
    </div>
</div>    
<!---------------------------------------------------------------------------ERROR-------------------------------------------------------------------------------------------->
<div class="modal" id="descargas" style="background-color: rgba(255, 255, 255, 0.8);background: rgba(255, 255, 255, 0.8);">
    <div class="modal-dialog modal modal-dialog-centered">
        <div class="modal-content" style="box-shadow: 0 0 5px #CECECE;border: 2px solid #F3F3F3 !important;">
            <!-- Header -->
            <div class="modal-header" style="border: 0px;">
                <img src="img/alerta.png" class="modelimg">
            </div>
            <!-- body -->
            <div class="modal-body" style="border: 0px;">
		<p class="bodyModal">Te informamos que para descargar la App<br>debes hacerlo por medio de un iPhone<br>en el navegador de Safari</p>
            </div>
            <!-- footer -->
            <div class="pt-3 pb-3" style="border: 0px;">
		<div style="text-align: center">
                    <a ng-click="close()" class="btn btn-danger boton2 botonError" data-dismiss="modal">Aceptar</a>
                </div>
            </div>				
	</div>
    </div>
</div>